<?php
	include '../../autoload.php';
	$audit_id=$_REQUEST['audit_id'];
	$point_id=$_REQUEST['point_id'];
	$answer="<root></root>";
	
	$conn = get_dbconnection();
	$sql="update audit_record set validated=true where quaad_point_id=$1 and audit_id=$2;";
	$result = pg_prepare($conn, "query_va", $sql);
	$query = pg_execute($conn, "query_va", array($point_id,$audit_id));
	
	header('Content-Type: text/xml');
	echo $answer;
	

	
?>